import "./tasks/count.wdl" as count

workflow {{ project_name }} {
	File gtf
	Int count_length
	String disk_size
	String count_docker
	String count_cluster

	call count.count as count {
		input: 
		sample_id = sample_id,
		docker = count_docker,
		cluster = count_cluster,
		gtf = gtf,
		disk_size = disk_size,
		count_length = count_length
	} 
}